<!DOCTYPE HTML5>
<html>
 <head>
  <meta content="text/html; charset=utf-8">
  <title>Ex 1</title>
  <link rel="stylesheet" href="style.css">
 </head>
 <body>
  <img src="whois_kubsu_dev.png">
  <img src="whois_kubsu.png">
  <img src="lookup_kubsu_dev.png">
  <img src="lookup_kubsu.png">
  <img src="ping.png">
  <img src="shot.png">
 </body>
</html>